<?php
/*
 **************************************************************************************************
 *    Copyright (c) 2010-2012 Just Another Video script
 *
 * 	  This file is part of Just Another Video Script.
 *    Version 1.4.3
 *    info@justanothervideoscript.com
 **************************************************************************************************
 *    Come to website for support or buying additional plugins/modules.
 *    http://justanothervideoscript.com/
 **************************************************************************************************
 *    By using this software you agree that you have read and acknowledged our End-User License
 *    Agreement available at http://justanothervideoscript.com/license and can be bound by it.
 **********************************************************************************
 */
global $rootpath,$sitepath;
$site_template = getSetting("sitetemplate",$db);
$filepath = $rootpath.'templates/'.$site_template.'/'.$c_file;
if (file_exists($filepath) || isset($c_content)) {
	if(isset($c_content)){
		$c_content='?'.'>'.trim($c_content).'<'.'?';
		eval($c_content);
	}else{
		include($filepath);
	}
}
?>